Subject: New Reply Received - Re: تم تأكيد طلبك للاستلام من المتجر
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jun 2020 09:56:33 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: 	تم تأكيد طلبك للاستلام من المتجر   Ticket comment <div>order from you from the date 23-6 until now, I have not been contacted to go to pick it up and when I send an email as usual, I will start looking at the status of the request<br>
<br>
</div>
<div dir="rtl">في ٢٨‏/٠٦‏/٢٠٢٠ الساعة ٩:٠٣ م، كتب/كتبت ‏Centrepoint ‏&lt;[email-masked]&gt;:</div>
<div dir="rtl">
<blockquote>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Heba,<br>
<br>
Thank you for your patience.<br>
<br>
We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1261396